WordPress.org

Forums

BuddyPress
Buddypress on Ubuntu 11.10 (1 post)

  1. jarrpa
    Member
    Posted 4 years ago #

    I can't get Buddypress to either activate properly (version 1.5.1) or display properly if it does get activated (version 1.2.10).

    I installed WordPress from the package available in Ubuntu 11.10, which gives me WordPress version 3.0.5. Is there any way for me to get Buddypress up and running?

    http://wordpress.org/extend/plugins/buddypress/

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • BuddyPress
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic